<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
    <title>AdrianaCabrera</title>
    <!-- Bootstrap -->
	<link href="css/bootstrap.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet" type="text/css">

	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
  </head>
  <body>
	<div class="container-fluid" id="wrapper">
	  <nav class="navbar navbar-default">
	    <div class="container">
	      <!-- Brand and toggle get grouped for better mobile display -->
	      <div class="navbar-header">
	        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#defaultNavbar1" aria-expanded="false"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
	        <a class="navbar-brand" href="index.html">Adriana Cabrera</a></div>
	      <!-- Collect the nav links, forms, and other content for toggling -->
	      <div class="collapse navbar-collapse" id="defaultNavbar1">
	        <ul class="nav navbar-nav">
	          <li class="active"></li>
            </ul>
<ul class="nav navbar-nav navbar-right">
  <li><a href="01project_managment.html">About</a></li>
<li class="dropdown"><a href="#" data-toggle="dropdown" class="dropdown-toggle">Exercises<b class="caret"></b></a>
          <ul class="dropdown-menu">
            
                <li><a href="01project_managment.html">01. Principles and Practices, Project Management</a></li>
				<li><a href="02computer_aided _design.html">02. Computer-aided Design</a></li>
				<li><a href="03computer_controlled_cutting.html">03. Computer-controlled Cutting</a></li>
				<li><a href="04electronics_production.html">04. Electronics Production</a></li>
				<li><a href="05_3D_scanning_printing.html">05. 3D Scanning and Printing</a></li>
				<li><a href="06electronics_design.html">06. Electronics Design</a></li>
                <li><a href="07computer_controlled_machine.html">07. Computer-controlled Machining </a></li>
                <li><a href="08embedded-programming.html">08. Embedded Programming  </a></li>
				<li><a href="09machine_design.html">09. Mechanical Design, Machine Design</a></li>
				<li><a href="10input_devices.html">10. Input Devices</a></li>
				<li><a href="11molding_casting.html">11. Molding and Casting</a></li>
				<li><a href="12output_devices.html">12. Output Devices</a></li>
				<li><a href="13composites.html">13. Composites</a></li>
				<li><a href="14networking_communications.html">14. Networking and Communications</a>		</li>
				<li><a href="15interface_programming.html">15. Interface and Application Programming</a></li>
				<li><a href="16applications_implications.html">16. Applications and Implications</a></li>
				<li><a href="17invention_intellectual_property.html">17. Invention, Intellectual Property, and Income</a></li> 
				<li role="separator" class="divider"></li>
           		<li><a href="18project_development.html">18. Project Development</a></li>   

          </ul>
          
       
        </li>
        <li class="dropdown"><a href="#" data-toggle="dropdown" class="dropdown-toggle">Final Project<b class="caret"></b></a>
          <ul class="dropdown-menu">
             <li><a href="18project_development.html">Concept</a></li>
            <li><a href="18project_development.html">Schedule</a></li>
           
            <li><a href="18project_development.html">Notes</a></li>
            <li><a href="18project_development.html">Process</a></li>
            <li><a href="18project_development.html">Final result</a></li>
          </ul>
        </li>
         <li><a href="http://fablab.hochschule-rhein-waal.de/index.php/de/" target="_blank">My lab</a></li>
</ul>
<ul class="nav navbar-nav navbar-right">
<!--   <li><a href="gallery.html">Gallery</a></li> -->
 
</ul>
          </div>
	      <!-- /.navbar-collapse<!-- 
        </div>
	    <!-- /.container-fluid -->
      </div>
            </nav>
	  <div id="carousel1" class="carousel slide" data-ride="carousel">
	    <ol class="carousel-indicators">
      <li data-target="#carousel1" data-slide-to="0" class="active"></li>
      <li data-target="#carousel1" data-slide-to="1"></li>
      <li data-target="#carousel1" data-slide-to="2"></li>
    </ol>
	   <div class="carousel-inner" role="listbox">
      <div class="item active"><img src="images/header-1.jpg" alt="First slide image" class="center-block image-fill">wearables
        <div class="carousel-caption">
          <h3>LEDs for &nbsp;wearables</h3>
          <p>practicing in the milling board</p>
        </div>
      </div>
      <div class="item"><img src="images/header-2.jpg" alt="Second slide image" class="center-block image-fill">
        <div class="carousel-caption">
          <h3>The first 3D printer Rep Rap</h3>
          <p>.</p>
        </div>
      </div>
      <div class="item"><img src="images/header-3.jpg" alt="Third slide image" class="center-block image-fill">
        <div class="carousel-caption">
          <h3>Building a Rep Rap</h3>
          <p>.</p>
        </div>
      </div>
    </div>
    <a class="left carousel-control" href="#carousel1" role="button" data-slide="prev"><span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="right carousel-control" href="#carousel1" role="button" data-slide="next"><span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span><span class="sr-only">Next</span></a></div>
	    <article id="main">
         
         
          <div class="col-md-6 col-lg-4">
              <div class="thumbnail"><img src="images/Screenshot 2016-07-08 15.41.13.png" alt="Thumbnail Image 1" class="image-fill">
                <div class="caption">
          </p>
                </div>
            </div>
          </div>
	      <h1>About me </h1>
	      <p class="text-justify"> I am a scientific assistant at Fab Lab Kamp-Lintfort Germany in the faculty of Communication and Environment at the University of Applied Sciences Rhine Waal. Originally from Colombia, I work in different areas of design, art and interaction. Having a background in Industrial Design, I complemented my studies in MFA Media Art and Design at Bauhaus University Weimar, working with the analysis of materials and surfaces and combining traditional techniques with new technologies. In 2013, I began the studies MA Surface and Textile Design at the school of art Berlin Weißensee, focusing on material research, which gave me the possibility to introduce textiles as a medium of communication. </p>
	      &nbsp;</article>
        <div class="container">
          <div class="row">
            <div class="col-md-4">
              <div class="thumbnail"><a href="01project_managment.html"><img src="images/thumbnail-12.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="01project_managment.html">Principles/Project management</a><br>
                  </h3>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="02computer_aided _design.html"><img src="images/gallery/02computer_aided-_design" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="02computer_aided _design.html">Computer aided design<br></a></h3>
                  
                  <p>.<br>
                  </p>
                  
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="03computer_controlled_cutting.html"><img src="images/gallery/cutting.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="03computer_controlled_cutting.html">Computer controlled cutting<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="04electronics_production.html"><img src="images/thumbnail-3.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="04electronics_production.html">Electronics production<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="gallery1.html"><img src="images/05_3D_scanning_printing/0print.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="05_3D_scanning_printing.html">3D Scanning and Printing<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="06electronics_design.html"><img src="images/06electronics_design/2.14jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="06electronics_design.html">Electronics design<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
              </div>
            </div>
<div class="col-md-4">
          <div class="thumbnail"><a href="07computer_controlled_machine.html"><img src="images/07computer_controlled_machine/4.3trials.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="07computer_controlled_machine.html">Computer machine<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
        </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="08embedded-programming.html"><img src="images/08embedded-programming/index.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="08embedded-programming.html">Embedded-programming<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="images/09machine_design/3.8 GestaltModules.jpg"><img src="images/09machine_design/extruder-seeds.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="09machine_design.html">Machanical design<br>
                  </a></h3>
                  <p>Machine Design<br>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="10input_devices.html"><img src="images/10input_devices/2.2-milling.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="10input_devices.html">Input devices<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="11molding_casting.html"><img src="images/11molding_casting/8-finish.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="11molding_casting.html">Molding and casting<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="images/12output_devices/SMA/1test.jpg"><img src="images/12output_devices/SMA/1.1test.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="12output_devices.html">Output devices<br>
                  </a></h3>
                  <p>.<br>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="13composites.html"><img src="images/13composites/10.1Final.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="13composites.html">Composites</a></h3>
                  <p>.</p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="14networking_communications.html"><img src="images/14networking_communications/conection-wifim.jpg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="14networking_communications.html">Networking<br>
                  </a></h3>
                  <p>and communications</p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="15interface_programming.html"><img src="images/15interface_programming/index interface.png" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="15interface_programming.html">Interface <br>
                  </a></h3>
                  <p>and application programming</p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="16applications_implications.html"><img src="images/16applications_implications/aplicationsIndex.jpeg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="16applications_implications.html">Applications and implications<br>
                  </a></h3>
                  <p>_</p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><img src="images/17invention_intellectual_property/Screenshot 2016-07-07 23.25.20.png" alt="Thumbnail Image 1" class="image-fill">
                <div class="caption">
                  <h3><a href="17invention_intellectual_property.html">Invention<br>
                  </a></h3>
                  <p> Intellectual property and income</p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="thumbnail"><a href="18project_development.html"><img src="images/18project_development/MyOindex.jpeg" alt="Thumbnail Image 1" class="image-fill"></a>
                <div class="caption">
                  <h3><a href="18project_development.html">Project Development<br>
                  </a></h3>
                  <p>.</p>
                </div>
              </div>
            </div>
          </div>
      </div>
	    <footer> <p> . </p>
	      <p> Source code is licensed under the terms of the GNU Lesser General Public License v2.1 <a href="http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html">(LGPL</a>). Projects, drawings, images and videos are licensed under Attribution-NonCommercial-ShareAlike 4.0 International (<a href="https://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY-NC-SA 4.0</a>). </p>
            <!-- &copy; Copyright 2016.--> Adriana Cabrera 2016</footer>
</div>
    </div>
	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
	<script src="js/jquery-1.11.3.min.js"></script>

	<!-- Include all compiled plugins (below), or include individual files as needed --> 
	<script src="js/bootstrap.js"></script>
  </body>
</html>